LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
_sal_Sequence Struct Reference

This is the binary specification of a SAL sequence. More...

`#include <types.h>`

## Public Attributes
sal_Int32 | nRefCount
| reference count of sequence More...
sal_Int32 | nElements
| element count More...
char | elements [1]
| elements array More...

## Detailed Description

This is the binary specification of a SAL sequence.

## Member Data Documentation

char _sal_Sequence::elements[1]

elements array

sal_Int32 _sal_Sequence::nElements

element count

sal_Int32 _sal_Sequence::nRefCount

reference count of sequence

The documentation for this struct was generated from the following file:

- sal/types.h